.usip-my-account-titlebar-menuitem-selected {
  position:relative !important
}

.usip-my-account-marker-certificates-selected::after,
.usip-my-account-marker-membership-selected::after,
.usip-my-account-marker-profile-selected::after {
  left:50% !important;
  transform:translateX(-50%);
  margin-bottom:-27px !important;
}

body.rtl .custom-dropdown::before {
  right: initial !important;
  left: 0 !important;
  border-radius: 3px 0 0 3px !important;
}

body.rtl .custom-dropdown::after {
  right: initial !important;
  left: 1.2em !important;
}

/* LOGIN HEADER */
body.user_not_logged ul#avia-menu li.dropdown_ul_available,
body.user_not_logged ul#mobile-advanced li.menu-item-mega-parent{ display: none !important; }
ul#avia-menu > li > a { height: auto !important; line-height: 50px !important; margin-top: 25px !important; }
body.user_logged ul#avia-menu ul.sub-menu li a{ font-size: 13px !important; }

/* MY CERTIFICATES */
.frm-grid-certificates{ float: left;width: 100%;border-bottom: 1px solid #ddd;padding: 20px 0 30px 0;}
.frm-grid-certificates > div { display:grid;grid-template-columns: 50% 15% 15% 20%; }
.frm-grid-certificates > div > div { padding-left: 60px;}
.frm-grid-certificates > div.titles{ background-color: #cfb364;color: #fff; font-family: proxima-nova; height: 60px; text-transform: uppercase; }
.frm-grid-certificates > div.titles > div { padding: 20px 20px 20px 60px; }
.frm-grid-certificates > div.titles > div > label { font-size: 13px !important; }
.frm-grid-certificates > div.values { height: 50px; border-bottom: 1px solid #cfb364; }
.frm-grid-certificates > div.values > div > label{ color: #999; font-family: proxima-nova; font-size: 13px !important; font-weight: 400 !important; margin-top: 10px; }
.frm-grid-certificates .lang-selector{ width: 110px !important; float: left; margin-top: -5px !important;; margin-right: 5px !important;; }
.frm-grid-certificates .create-certificate-btn{ background: none !important; border: none !important; cursor: pointer; }

/* CHECKOUT FORM */
.pmpro_checkout-field .birthdate-input{
    width: 230px !important;
    height: 50px !important;
    font: 14px"proxima-nova","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; 
    display: inline-block!important;
    border-radius: 3px!important;
    padding: 15px!important;
    margin-bottom: 0!important;
    color: #232331!important;
    letter-spacing: 1px;
    font-size: 14px!important;
}

/* CUSTON */

.courseIcon {
	width: auto!important;
}

.courseInfo {
  width: 100% !important;
}
